export class User {
    id!: string;
    email!: string;
    userName!: string;
    avatar?: string;
    // eslint-disable-next-line @typescript-eslint/no-explicit-any
    constructor(input: any) {
      Object.assign(this, input)
    }
  }